img{
 border-style:none;
 -moz-force-broken-image-icon: 1;
}
form{ display:inline; }
span{ display:inline; }

input{
 outline:none;
}

input.nostyle{
 border-style:none;
 background-color:transparent;
}

.table{ display:table; }
.td{ display:table-cell; vertical-align:top; }
.tr{ display:table-row; }
.block{ display:block !important; }
.ib, a.delete.ib{ display:inline-block; }

.bold{ font-weight:bold; }
.italic{ font-style:italic; }
.unbold{ font-weight:normal; }

.nomargin, div.nomargin{ margin:0; }
.top{ vertical-align:top; }
.middle{ vertical-align:middle; }
.bottom, .td.bottom{ vertical-align:bottom; }
.clear{ clear:both; }
.center{ text-align:center; }
.mCenter{ margin-left:auto; margin-right:auto; }
.left, .lefty{ text-align:left; }
.right{ text-align:right; }
.nobr { white-space:nowrap; }
.ofh{ overflow:hidden; }
.hidden{ display:none; }
.absolute{ position:absolute; }
.nopad{ padding:0 !important; }
.fixed{ position:fixed; }
.bw{ word-wrap:break-word; }
.dontBreak{ white-space:nowrap; overflow-x:hidden; text-overflow:ellipsis; }
.w100p{ width:100%; }
.w50p{ width:50%; }
.w33p{ width:33%; }
.w25p{ width:25%; }
.uc{ text-transform:uppercase; }
.pointer{ cursor:pointer; }

a.unhover, .unhover a{ text-decoration:none; }
a.unhover:hover, .unhover a:hover{ text-decoration:underline; }
a.nohover, .nohover a, a .nohover{ text-decoration:none; }
a.nohover:hover, .nohover a:hover, a .nohover:hover{ text-decoration:none; }

h1,h2,h3,h4{ margin:0; }

.flR{ float:right; }
.flL{ float:left; }
.flN{ float:none ; }

.fade{
 opacity:0;
 filter:alpha(opacity:0);
}

.drag{ cursor:move; }